#blogdisclaimer{background:url("/stylesheet/NUSSL/dotted.gif") repeat-x top left;font-size:0.8em;padding:10px 0;margin-top:10px;clear:both;}
#blogroll a{font-weight:bold;font-size:1.3em;text-decoration:none; display:block;background:url("/stylesheet/NUSSL/dotted.gif") repeat-x bottom left;padding:10px 0;}
.role{display:block;color:#000000;font-weight:normal;font-style:italic;}
h1 a{text-decoration:none;}
#maincontent .msl_blog_tools li{margin-left:0}
#section-nav.articledisplay{margin-top:0;}
.msl_blog_list img{width:289px;height:121px;padding:0;}

ul.msl-recentblogposts{padding:0;margin:0;list-style:none;}
#maincontent li.msl-recentblogpost{display:block;padding:10px 8px;margin-left:0;background:url(/stylesheet/NUSSL/dotted.gif) repeat-x bottom left;}
.msl-recentblogposttitle{display:block;padding-bottom:4px;}
.msl-recentblogpostblogname{display:block;pading-bottom:4px;}
.msl-recentblogpostdate{margin-top:2px;display:block;}

a.msl_blog_link{font-weight:bold;font-size:1.3em;text-decoration:none; display:block;padding:10px 0 0 0;clear:both;}
.msl_blog_lastpostdate{font-style:italic;background:url("/stylesheet/NUSSL/dotted.gif") repeat-x bottom left;padding-bottom:10px;}
.msl_blog_postcount{font-style:italic;}

.msl_blog_list img {
    height: 121px;
    margin: 5px 0 0;
    padding: 0;
    width: 289px;
}

#sharecontent{margin-top:7px;border-bottom:1px solid #e9e9e9;}
#sharecontent.side {float:right;width:141px;}
#sharecontent.side a {
    border-top: 1px solid #E9E9E9;
    display: block;
    float: left;
    padding: 10px 0;
    width: 141px;
}
#sharecontent.side a#facebooklikelink {padding-bottom: 6px;}
#sharecontent.side a#tweetlink {margin-top:0;}
